htdigconfig(8)

NAME
htdigconfig - script to create fuzzy databases for ht://Dig

SYNOPSIS
htdigconfig

DESCRIPTION
htdigconfig is a script to create fuzzy databases such as word2root, root2word and synonyms databases for the ht://Dig search engine.

SEE ALSO
Please refer to the HTML pages (in the htdig-doc package) (THIS MUST BE CUSTOMISED...) /usr/share/doc/htdig/html/index.html for a detailed description of ht://Dig and its commands.

AUTHOR
This manual page was written by Gergely Madarasz, modified by Stijn de Bekker.